[Bug c/40757] gcc 4.4.0 miscompiles mpfr-2.4.1

mikpe at it dot uu dot se gcc-bugzilla@gcc.gnu.org
Wed Jul 15 13:15:00 GMT 2009



------- Comment #4 from mikpe at it dot uu dot se  2009-07-15 13:15 -------
mpfr-2.4.1 compiles and tests Ok for me on an Ultra5 (USIIi) running
sparc64-linux, with gmp-4.2.4 (compiled by gcc-4.3.4) and gcc 4.3.4, 4.4.0, and
4.4.1 20090630.

I don't have a T2, but could possibly do some tests on USIIIi/Solaris 9.


-- 

mikpe at it dot uu dot se changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |mikpe at it dot uu dot se


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=40757



More information about the Gcc-bugs mailing list